@media 
only screen and (max-width: 700px) {

	#content {
		width: 90%; /* TARGET 920 / CONTEXT 1000 */
		margin: 0 5%; /* TARGET 40 / CONTEXT 1000 */
	}

p.intro {
    margin: 20px 0 0 0;
    font-size: 21px;
    line-height: 33px;
	}
	
h2 {
	font-size:13px;
	line-height:21px;
}

	#social h2 {
		display:block;
		line-height:17px;
	}

	#social {
		padding:10px 0 10px 0;
		height:70px;
	}
	
	#social h2 a,
	#social h2 a:after {
		padding: 0 0 0 0;
		}

	#social h2 a svg,
	#social h2 a svg:after {

		margin:3px 0 0 0;
	}

		#social span {
			display:none;
		}

	#container {
		min-width:520px;
		background-size:364px 389px;
	}

		#header {
			height:210px;
		}

			#header #name {
				height:210px;
			}

				#header #name h2 {
					font-size:11px;
					margin: 0 0 0 0;
					bottom: 15px;
				}

			#header #portrait {
				width:210px;
			}

#col_01 {
		width:46.739130434782609%; /* TARGET 430 / CONTEXT 920 */
		margin:-30px 0 0 0;
		padding:0 3.260869565217391% 0 0; /* TARGET 30 / CONTEXT 920 */
}

#col_02 {
    width: 46.739130434782609%;
    margin: -30px 0 0 0;
    padding: 0px 0 0 3.260869565217391%;
}

	#mc_embed_signup input.email {
	    width: 90%!important;
	    margin: 5px 0 20px 0!important;
	}

	#mc_embed_signup .button {
		float:none;
	}
	
}